Subject: Re: FVWM: mouse 'stuck' when moving between pages? : RE

From: BENJAMIN THOMAS KETTERIDGE <[email-masked]>
Date: Wed, 15 Nov 1995 09:25:03 +0000

In message <[email-masked]>
[email-masked] (Charles Hines) did scrawl:
>>>>>> "Jon" == Jon Mountjoy <[email-masked]> writes:
>Dave> I'm suddenly seeing strange mouse behavior - it seems to get
>Dave> stuck at the window edges as I slide from 1 page into
>Dave> another. Sometimes it even gets stuck when entering an empty
>Dave> page. I have a desktop which consists of 4 pages in a horizontal
>Dave> row.
>
>Jon> Well there is a bug in the mouse behaviour which appears as soon
>Jon> as one starts the window manager (or restarts it for that
>Jon> matter).
>
>Jon> Then, one cannot move the mouse out of the current screen, no
>Jon> matter what your edgeresistance is.  If you somehow move to
>Jon> another page by some other means (some key triggered function, or
>Jon> the window map), and then try, then all is well.
I get this problem, very occasionally, but I usually can't identify the cause,
- it sometimes seems to occur if I load the WM reallFrom owner-fvwm  Wed Nov 15 09:06:03 1995
Date: Wed, 15 Nov 1995 10:05:29 -0500
From: <[email-masked]> (Charles Hines)
To: BENJAMIN THOMAS KETTERIDGE <[email-masked]>
Cc: [email-masked]
Subject: Re: FVWM: mouse 'stuck' when moving between pages? : RE
Sender: [email-masked]
Priority: non-urgent
content-length: 460

>>>>> "Ben" == BENJAMIN THOMAS KETTERIDGE <[email-masked]> writes:

Ben> I am still using pl33!
Ben> (Is it worth going to pl38, or is pl39 just around the corner, Chuck?)

pl39 is just around the corner.  I've got one or two more little
things I'd like to put in there and it'll be ready.

Chuck
--
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].